_presage Struct Reference
Collaboration diagram for _presage:

## Public Attributes

PresageCallback * | presage_callback_object
Presage * | presage_object

## Detailed Description

Definition at line 238 of file presage.cpp.

## Member Data Documentation

## presage_callback_object

PresageCallback* _presage::presage_callback_object

Definition at line 239 of file presage.cpp.

Referenced by presage_free().

## presage_object

Presage* _presage::presage_object

Definition at line 240 of file presage.cpp.

Referenced by presage_completion(), presage_config(), presage_config_set(), presage_context(), presage_context_change(), presage_free(), presage_learn(), presage_predict(), presage_prefix(), and presage_save_config().

The documentation for this struct was generated from the following file:

- /build/presage-1beMKb/presage-0.9.1/src/lib/presage.cpp